.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d025f23-5e3b-80af-699b-ac0f0bc9985f {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1acebc4a-1c8a-d3f9-86da-aca18ba4ec18 {
display: none !important;
}
.lfr-layout-structure-item-2583c3e2-4af6-66c3-7a5d-5b599d399836 {
display: none !important;
}
.lfr-layout-structure-item-a45d9918-3d21-1909-5468-2f9069eaad3f {
background-color: rgb(46, 90, 172) !important;
}
.lfr-layout-structure-item-725b1359-cbc7-6e8b-bb09-8a1ef8a45997 {
display: none !important;
}
.lfr-layout-structure-item-507e97ae-5307-beb6-4adb-5ee6a70a51d1 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-507e97ae-5307-beb6-4adb-5ee6a70a51d1 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-1aca27dc-5632-f305-49cd-99bd6a3d4970 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fecb4a77-b0a3-a98f-1456-6753ee585fcc {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf01aa05-2adf-0a48-6111-c9ddae389a75 {
display: none !important;
}
.lfr-layout-structure-item-d73092a2-6070-2778-3ad5-06694bb6fbe3 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67ba828b-b093-7b7b-147e-a603b1664304 {
display: none !important;
}
.lfr-layout-structure-item-3f041064-ca13-6369-afe9-826a3c92e73f {
display: none !important;
}
.lfr-layout-structure-item-7a95ff7a-5b55-987c-607e-c94c658f7676 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a6a6d6a-bf22-877b-db65-e669e4bfc5ce {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-737a77ac-9c82-dee0-990e-a7c26297a95e {
display: none !important;
}
.lfr-layout-structure-item-bbaa6242-7028-e5fa-790c-c2c446439bc2 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bbaa6242-7028-e5fa-790c-c2c446439bc2 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-017b3be7-6087-52a5-c4b3-3ce85e3882b2 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e9fdf04-d70e-540c-20ed-ef00f43aa370 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e9fdf04-d70e-540c-20ed-ef00f43aa370 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-c25edce9-41f2-8df0-f350-19d756ba8d67 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: rgb(0, 123, 255) !important;
}
.lfr-layout-structure-item-c25edce9-41f2-8df0-f350-19d756ba8d67 h1{
color: var(--brand-color-1) !important;
}.lfr-layout-structure-item-a7a89b52-c805-801f-6c4a-aa9489b7d9fa {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7a89b52-c805-801f-6c4a-aa9489b7d9fa h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-77d691a0-f181-3787-65a2-a8d7ea6e93a7 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66c41782-4fc6-b1af-b85d-3ce3d7406eb8 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66c41782-4fc6-b1af-b85d-3ce3d7406eb8 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-7c455044-a417-5535-c5d1-d9c342a25eef {
display: none !important;
}
.lfr-layout-structure-item-af1487a5-1e1e-f92a-694a-af30788e7f72 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-619322d2-eae0-82eb-d480-74ce6ced5608 {
background-color: rgb(0, 46, 109) !important;
height: 37px !important;
}
.lfr-layout-structure-item-619322d2-eae0-82eb-d480-74ce6ced5608 {
flex:1;
}.lfr-layout-structure-item-4a547353-b999-45a8-a288-fe7247ca051c {
display: none !important;
}
.lfr-layout-structure-item-a80ea820-d1f1-cc70-bf55-2e163fa96165 {
height: 37px !important;
}
.lfr-layout-structure-item-f0b580f7-fe45-6939-70b5-7471187eedf1 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0b580f7-fe45-6939-70b5-7471187eedf1 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-c66c5933-e1dd-7570-8355-5f5fd4ea85f7 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c66c5933-e1dd-7570-8355-5f5fd4ea85f7 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-51c15660-2d1e-5e8e-7402-098966359100 {
display: none !important;
}
.lfr-layout-structure-item-abbef570-970e-5d63-8386-09e2676bc866 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abbef570-970e-5d63-8386-09e2676bc866 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-992e7fdc-99a3-7be7-6303-99a1d5d206a6 {
display: none !important;
font-size: 0.875rem !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-992e7fdc-99a3-7be7-6303-99a1d5d206a6 h3{
font-size: 1.2rem !important;

}.lfr-layout-structure-item-e79424f8-88f9-0a79-f842-6326934755f6 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-619322d2-eae0-82eb-d480-74ce6ced5608 {
height: 60px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-619322d2-eae0-82eb-d480-74ce6ced5608 {
padding-left: 10px !important;
padding-right: 10px !important;
}
}